############################################################################
# Joshua R. Boverhof, LBNL
# See Copyright for copyright notice!
###########################################################################
import os, sys 
__path__ = [os.path.abspath(os.path.join(i, 'pyGridWare', 'plugins')) for i in sys.path] 
__all__ = []

import ServiceMaker

from pyGridWare.plugin import SetDefaultPlugin as _SetDefaultPlugin
import SimpleResourceHome as _SRH
from pyGridWare.resource.interfaces import IResourceHomeFactory

# set up installation defaults 
_SetDefaultPlugin(IResourceHomeFactory, _SRH.SimpleResourceHome)



