############################################################################
# Joshua R. Boverhof, LBNL
# See LBNLCopyright for copyright notice!
###########################################################################
from pyGridWare.security.authz.resource import ResourcePortal
from pyGridWare.security.authz.checkers import X509SubjectDNChecker, GridMapChecker
from pyGridWare.services.DelegationService import DelegationService

resource = ResourcePortal(DelegationService(), 
                  checkers=(X509SubjectDNChecker(),GridMapChecker()),
               )
